
#content table {
    border-collapse: collapse; /* 折叠边框 */
    width: 100%; /* 表格宽度 */
    margin-bottom: 10px; /* 表格下方的间距 */
}

#content table, #content th, #content td {
    border: 1px solid #ddd; /* 表格、表头、单元格边框 */
}

#content th, #content td {
    padding: 4px; /* 表头和单元格内的填充 */
}

#content th {
    text-align: center; /* 文本对齐方式 */
    background-color: #f5f2f0; /* 表头背景颜色 */
    color: #333; /* 表头字体颜色 */
}

/* 通用样式 */
#content pre {
    /* 清除默认的浏览器样式 */
    white-space: pre-wrap; /* 保留空白符序列，但是正常地进行换行 */
    word-wrap: break-word; /* 允许长单词或URL地址被打断换行 */
    background-color: #f4f4f4; /* 背景色 */
    padding: 10px; /* 内边距 */
    border: 1px solid #ddd; /* 边框 */
    border-radius: 4px; /* 边框圆角 */
    overflow-x: auto; /* 横向滚动条（如果内容超出宽度） */
}

/* 特定于<code>的样式 */
#content pre code {
    /* 继承<pre>的一些样式，并添加特定于<code>的样式 */
    display: block; /* 使得<code>成为一个块级元素 */
    color: #333; /* 字体颜色 */
    font-family: monospace, monospace; /* 使用等宽字体 */
    font-size: 14px; /* 字体大小 */
    line-height: 1.5; /* 行高 */
    tab-size: 2; /* Tab键占用的空格数 */
}
